| USRP Hardware Driver and USRP Manual Version: 4.8.0.makepkg-0-g308126a4 UHD and USRP Manual |

Loading...
Searching...
No Matches
Classes | Namespaces | Enumerations
fosphor_block_control.hpp File Reference
`#include <uhd/config.hpp>`
`#include <uhd/rfnoc/noc_block_base.hpp>`

Go to the source code of this file.

## Classes
class | uhd::rfnoc::fosphor_block_control

## Namespaces
namespace | uhd
namespace | uhd::rfnoc

## Enumerations
enum class | uhd::rfnoc::fosphor_waterfall_mode { uhd::rfnoc::MAX_HOLD , uhd::rfnoc::AVERAGE }
enum class | uhd::rfnoc::fosphor_waterfall_predivision_ratio { uhd::rfnoc::RATIO_1_1 , uhd::rfnoc::RATIO_1_8 , uhd::rfnoc::RATIO_1_64 , uhd::rfnoc::RATIO_1_256 }